muParserScripting::mathFunction Struct Reference

`#include <muParserScripting.h>`

## Public Attributes

QString | description
double(* | fun1 )(double)
double(* | fun2 )(double, double)
double(* | fun3 )(double, double, double)
char * | name
int | numargs

## Member Data Documentation

QString muParserScripting::mathFunction::description

Referenced by MyParser::explainFunction().

double(* muParserScripting::mathFunction::fun1) (double)

double(* muParserScripting::mathFunction::fun2) (double, double)

double(* muParserScripting::mathFunction::fun3) (double, double, double)

char* muParserScripting::mathFunction::name

Referenced by muParserScripting::explainFunction(), MyParser::functionNamesList(), MyParser::functionsList(), muParserScripting::functionsList(), and MyParser::MyParser().

int muParserScripting::mathFunction::numargs

The documentation for this struct was generated from the following file:

- qtiplot/src/scripting/muParserScripting.h